/*
Theme Name:     Goodresto Child
Theme URI:      https://enovathemes.com/goodresto
Description:    Goodresto Premium Restaurant And Cafe WordPress Child Theme
Author:         Enovathemes
Author URI:     https://enovathemes.com
Version:        1.0
Template:       goodresto
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.product .summary .choice {
    text-align: left;
}
.wc-block-cart-item__quantity .wc-block-cart-item__remove-link {
    background-color: #000!important;
}
.wc-block-cart .wc-block-cart__submit-container {
	padding: 0;
	border: 2px solid black;
	color: black;
}

.wc-block-cart .wc-block-cart__submit-container .wc-block-components-button__text {
    color: #000!important;
}

.product .summary table.variations .reset_variations {
    display: none!important;
}
.product .summary table.variations input, .product .summary table.variations select {
	width: 100%;
	margin-bottom: 0 !important;
}
@media only screen and (min-width: 1280px) {
.product .summary table.variations {
	margin-left: auto;
}
.single-product-content {
	display: flex;
	align-items: inherit;
}
.sticky-true.desk {
	background: #00000091;
}
.desk.top-false {
	height: 80px!important;
}
.sticky-true.active .search-toggle, .sticky-true.active .cart-toggle, .sticky-true.active .sidebar-toggle {
	color: #101010!important;
}
}
/* .wp-block-woocommerce-cart-order-summary-shipping-block {
	display: none!important;
} */

.product .summary table.variations label {

	padding: 5px;
}

.single-product #wc-stripe-express-checkout-element {
    display: none!important;
}
.sku_wrapper {
    display: none!important;
}
#express-payment-method-express_checkout_element_googlePay, #wc-stripe-express-checkout-element, .wc-block-cart__payment-options, #wc-stripe-express-checkout-button-separator {
    display: none!important;
}


@media only screen and (max-width: 1279px) {
  .header-mobile.transparent-true {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }
  .header-logo-area .logo a img {

	max-height: 110px !important;
}
.mob-menu-toggle span, .mob-menu-toggle span::before, .mob-menu-toggle span::after {
	background-color: #000!important;
	width: 25px!important;
}
}

.header-logo-area .mob-sidebar-toggle > span, .header-logo-area .mob-fullscreen-toggle > span, .header-logo-area .mob-menu-toggle > span, .header-logo-area .mob-sidebar-toggle > span::before, .header-logo-area .mob-fullscreen-toggle > span::before, .header-logo-area .mob-menu-toggle > span::before, .header-logo-area .mob-sidebar-toggle > span::after, .header-logo-area .mob-fullscreen-toggle > span::after, .header-logo-area .mob-menu-toggle > span::after {
	left: 0!important;
	margin-left: 0px!important;
}
.header-logo-area .mob-sidebar-toggle, .header-logo-area .mob-fullscreen-toggle, .header-logo-area .mob-menu-toggle, .header-logo-area .mob-site-sidebar-toggle, .header-logo-area .mob-search-toggle {

	right: -30px!important;
}